{
  "@context": "http://iiif.io/api/presentation/4/context.json",
  "id": "https://zenodo.org/records/20194762/manifest.json",
  "type": "Manifest",
  "label": {
    "en": [
      "Queen Charlotte Sculpture at Queen Park, London"
    ]
  },
  "summary": {
    "en": [
      "The statue of Queen Charlotte, previously thought to be that of Queen Anne, and believed to have been erected in 1775, is made of lead, once common for statues, but which passed out of use by Victorian times, apart from its use in ornamental garden statues, something of a fashion in the later 18th Century, and revived periodically later on. It is an attractive material, giving a white cast where the light falls, and looking blueish or blackish or almost beige depending on the light; very different in aspect from bronze. Being soft and heavy, it allows for fine detail, but tends to slump under its own weight, so that as well as internal support, lead statues tend to need external support too, hence the short pillar supporting the drapery on the Queen’s arm, and the solidity of the lower figure.     This object is part of Scan The World. Scan the World is a non-profit initiative introduced by MyMiniFactory, through which we are creating a digital archive of fully 3D printable sculptures, artworks and landmarks from across the globe for the public to access for free. Scan the World is an open source, community effort, if you have interesting items around you and would like to contribute, email stw@myminifactory.com to find out how you can help."
    ]
  },
  "items": [
    {
      "id": "https://zenodo.org/records/20194762/scene/1",
      "type": "Scene",
      "label": {
        "en": [
          "A Scene"
        ]
      },
      "items": [
        {
          "id": "https://zenodo.org/records/20194762/page/1",
          "type": "AnnotationPage",
          "items": [
            {
              "id": "https://zenodo.org/records/20194762/annotation/1",
              "type": "Annotation",
              "motivation": [
                "painting"
              ],
              "body": [
                {
                  "id": "https://zenodo.org/api/records/20194762/files/4c59d82f16e58adddb0f361b857d6648.glb/content",
                  "type": "Model",
                  "format": "model/gltf-binary",
                  "label": {
                    "en": [
                      "Queen Charlotte Sculpture at Queen Park, London"
                    ]
                  }
                }
              ],
              "target": [
                "https://zenodo.org/records/20194762/scene/1"
              ]
            }
          ]
        }
      ]
    }
  ],
  "thumbnail": [
    {
      "id": "https://zenodo.org/api/records/20194762/files/4c59d82f16e58adddb0f361b857d6648_r000.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20194762/files/4c59d82f16e58adddb0f361b857d6648_r090.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20194762/files/4c59d82f16e58adddb0f361b857d6648_r180.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20194762/files/4c59d82f16e58adddb0f361b857d6648_r270.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20194762/files/4c59d82f16e58adddb0f361b857d6648_top.png/content",
      "type": "Image",
      "format": "image/png"
    }
  ]
}